﻿body {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	width: 790px;
	margin: 20px auto;
}
#masthead {
	width: auto;
	height: 100px;
	margin: 0;
	overflow: auto;
}
#column_tl {
	float: left;
	width: 340px;
	height: 80px;
	clip: rect(auto, auto, auto, auto);
	padding: 10px 0px 10px 30px;
}
#column_tr {
	float: right;
	width: 380px;
	height: 100px;
	padding: 0px 15px 0px 0px;
}
#navigation {
	width: auto;
	margin: 0;
	padding: 0;
	clear: both;
}
#page_content {
	width: auto;
	margin: 5px 5px 5px 5px;
}
#content {
	width: auto;
	padding: 5px 0px 5px 10px;
}
#column_full {
	float: left;
	width: 770px;
	margin: 0px 0px 0px 0px;
}
#column_full_b {
	float: left;
	width: 770px;
	margin: 0px 0px 0px 0px;
}
#column_l {
	position: relative;
	float: left;
	width: 500px;
	margin: 0px 0px 0px 0px;
}
#column_r {
	position: relative;
	float: right;
	width: 240px;
	margin: 0px 0px 0px 0px;
}
#footer {
	width: auto;
	clear: both;
	overflow: auto;
}
#copyright {
	width: auto;
	clear: both;
	overflow: auto;
}